@media screen and (min-width:0) and (max-width:1240px){
	.single-page-slider .content-wide {margin: 0 55px;}	
	body .nemus-direction-nav a,body .nemus-direction-nav a:before {width: 55px;height: 55px;}
	body .nemus-direction-nav .nemus-next {right:-55px;}
	body .nemus-direction-nav .nemus-prev {left:-55px;}
	.homepage-slider .nemus-slider {margin-right: 55px;margin-left: 55px;}
}

@media screen and (min-width:0) and (max-width:1130px){
	header.header{height:auto;position:relative;top:0 !important;text-align:center;padding:20px 0 0 0;}
	header.header h1#logo,header.header a#logo,header.header nav.main ul li{display:inline-block;height:auto;line-height:inherit;float:none}
	header.header nav.main{float:none;text-align:center}
	header.header h1#logo a,header.header a#logo span.img,header.header h1#logo span.subtitle,header.header a#logo span.subtitle{float:none;height:auto;line-height:inherit}
	span.subtitle:empty{display:none}
	#wrapper{padding:0 0 75px}
	.content {width: auto;padding: 0 30px;}
	.wide-content {margin: 0 -20px;}
	footer .footer_top ul.xoxo li.widget-container {width: 23%;margin: 0 1%;}
	.portfolio .portfolio-list-item {margin: 0 19px 38px 19px !important;display: inline-block;float: none;}
	.portfolio {text-align: center;}
	.portfolio_categories {margin: 0 0 38px 0;height: auto;}
	#comments-title, #reply-title {margin-left: 75px;}
	aside.left {margin: 0 0 0 0;width: 26%;}
	.post_list.has_sidebar.right {margin: 0 0 0 0;width: 60%;}
	aside.right {margin: 0 0 0 0;width: 26%;}
	.post_list.has_sidebar.left {margin: 0 0 0 75px;width: 60%;}
	.portfolio-item.right-sidebar, .portfolio-item.left-sidebar {margin: 0;}
	.portfolio-item.full-width .work-banner {margin: 0;padding: 0 20px 35px;}
	.portfolio-item.full-width .work-info {margin: 0 0 75px 75px;}
	.homepage-blog-list {margin: 0;}
	.page-content.has_sidebar.right {margin: 0 0 0 0;width: 60%;}
	.page-content.has_sidebar.left {margin: 0 0 0 0;width: 60%;}
	.page-template-page-templatesleft-sidebar-php .has_sidebar.right #comments, .page-template-page-templatesright-sidebar-php .has_sidebar.left #comments {margin: 0;}
	.homepage-blog-list article {width: 300px;margin: 0 20px 0 0;}
	.homepage-blog-list article .entry-banner {height: 222px;}
	.portfolio.live-filter {margin: 0 -20px;}
}

@media screen and (min-width:0) and (max-width:768px){
	.content {width: auto;padding: 0 20px;}
	.wide-content {margin: 0;}
	header.header nav.main a.mobile_menu{display:block}
	header.header nav.main {height: auto;}
	header.header nav.main ul {display: none;}
	header.header h1#logo,header.header a#logo {padding: 0 0 20px 0;}
	header.header nav.main.show {height: auto;}	
	header.header nav.main.show ul {display: block;padding: 0 0 20px 0;}
	header.header nav.main.show ul li ul {display: none;}
	header.header nav.main ul li {display: block;}
	header.header nav.main ul li a {height: auto;line-height: 40px;}
	header.header nav.main li[class^="icon-"] {display: inline-block;width: 31px;margin: 10px 3px 0;}
	header.header nav.main li a[class^="icon-"] {margin: 0;}
	.one_half,.one_third,.two_third,.three_fourth,.one_fourth{width:46% !important;}
	.portfolio.columns_3 .portfolio-list-item {margin: 0 10px 20px 10px !important;}
	.portfolio-item.right-sidebar .work-banner,.portfolio-item.left-sidebar .work-banner {float: none;width: auto;}
	.portfolio-item.right-sidebar .work-content,.portfolio-item.left-sidebar .work-content {float: none;width: 100%;}
	.portfolio-item.right-sidebar .work-banner.type-slider,.portfolio-item.left-sidebar .work-banner.type-slider {padding: 0 35px;}
	.homepage-blog-list article .entry-banner {height: auto;}
	.homepage-slider .nemus-slider {margin-right: 0;margin-left: 0;}
	body .homepage-slider .nemus-direction-nav .nemus-next {right:0px;}
	body .homepage-slider .nemus-direction-nav .nemus-prev {left:0px;}
}

@media screen and (min-width:0) and (max-width:767px){
	aside.left {margin:75px 0 0 0;width: 100%;float: none;}
	.post_list.has_sidebar.right {width: auto;float: none;margin: 0 0 0 75px;}
	aside.right {margin:75px 0 0 0;width: 100%;float: none;}
	.post_list.has_sidebar.left {width: auto;float: none;margin: 0 0 0 75px;}
	.homepage-blog-list {text-align: center;}
	.homepage-blog-list article {float: none;display: inline-block;width: auto;margin-right: 0px;text-align: left}
	.ajax-load-posts a {width: auto;}
	.page-content.has_sidebar.right {width: auto;float: none;margin: 0;}
	.page-content.has_sidebar.left {width: auto;float: none;margin: 0;}
}

@media screen and (min-width:0) and (max-width:590px){
	.one_half,.one_third,.two_third,.three_fourth,.one_fourth{width:100% !important;margin:0;float: none;}
	footer .footer_top {padding: 0 20px;}
	footer .footer_top ul.xoxo li.widget-container {width: 100%;margin: 0;padding: 20px 0;}
}

@media screen and (max-device-width: 480px){
	h1 {text-transform: none;font-size: 2em}
	h2 {font-size: 1.8em;}
}

@media screen and (min-width:0) and (max-width:604px){
	.portfolio.columns_2 .portfolio-list-item {margin: 0 0 20px 0 !important;max-width: 100%;width: auto;height: auto;}
	.portfolio-list-item a .hover {left: 0px;top: 0px;right: 0px;bottom: 0px;display: block;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center}
	.portfolio-list-item a .hover p {display: block;-webkit-box-flex: 0;-webkit-flex: none;-ms-flex: none;}
}

@media screen and (min-width:0) and (max-width:414px){
	.portfolio.columns_3 .portfolio-list-item {margin: 0 0 20px 0 !important;max-width: 100%;width: auto;height: auto;}
}